#main-body {
	background-color: #fff !important;
}

.auth-divider {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 0;
}

.auth-divider::before, .auth-divider::after {
    content: "";
    flex: 1;
    border-top: 1px solid #ccc;
}

#googleLoginBtn {
	display: flex;
	gap: 10px;
	align-items: center;
	justify-content: center;
	height: 35px;
	line-height: 35px;
	border: solid 1px #ccc;
	border-radius: 8px;
	box-shadow: 0 2px 0 rgba(0, 0, 0, .015);
	background: #fff;
	cursor: pointer;
	transition: all .2s ease;
}

#googleLoginBtn:hover {
	color: #40a9ff;
	border-color: #40a9ff;
}

.column-auth {
	display: flex;
	align-items: center;
	text-align: center;
}

.column-auth__left {
	width: 40%;
}

.column-auth__right {
	width: 60%;
}

.column-auth__img {
	width: 100%;
}

@media (max-width:900px) {
	.column-auth__img {
		width: 500px;
	}
}

@media (max-width:550px) {
	.column-auth__img {
		width: 100%;
	}
}

@media (max-width:900px) {
	.column-auth {
		display: grid;
		gap: 15px;
	}
	
	.column-auth__left {
		width: 100%;
	}
	
	.column-auth__right {
		width: 100%;
	}
}

.column-auth__card {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 3px 4px rgba(44, 71, 146, .15);
    position: absolute;
    right: 10px;
    bottom: 10px;
    padding: 5px 10px;
}

.column-auth__svg {
    background: green;
    color: #fff;
    height: 25px;
    width: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.main-label {
	color: #096dd9;
	font-weight: 500;
	text-align: left;
	width: 150px;
}

.required-label::before {
	display: inline-block;
	margin-right: 5px;
	font-size: 16px;
	color: #f5222d;
	font-family: SimSun, sans-serif;
	line-height: 1;
	content: "*";
}

.input-icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #888;
	transition: color 0.2s ease;
}

.input-icon-left {
	left: 10px;
	color: #757575;
	height: 18px;
	transition: color 0.2s ease;
}

.input-icon-right {
	right: 10px;
}

.position-relative:focus-within .input-icon-left {
  	color: #03a9f4;
}

.input-icon-right:hover {
	color: #000;
}

